From 35e9d1dafe0be6a98473fc04eaf8632f0a8dc2ef Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 26 2024 18:15:19 +0000
Subject: [PATCH 156/220] Update cosmic-icon-theme.spec


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index d25dfbd..0fa6011 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -31,7 +31,7 @@ Provides:  cosmic-icons = %{version}-%{release}
 %description %{_description}
 
 %prep
-%autosetup -n cosmic-icons-%{commit}
+%autosetup -n cosmic-icon-theme-%{commit}
 
 %build
 

